» Ubuntu » Pakketten

Error

two or more packages specified (libavcodec-extra-52 lucid)